h3 {
  text-align: center;
}


.liste-acteurs {
  display: flex;
}

.liste-acteurs img {
  width: 100px;
  border-radius: 10px;
}


img.affiche {
  border-radius: 10px;
  max-width: 400px;
  display: flex;
  margin: auto;
}

div.liste-acteurs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

h1 {
  text-align: center;
}

.acteur {
  margin: 10px;

  h5 {
    margin: 10px 0 10px 0;
    width: 100px;
    text-align: center;
    color: $color-text-fonce;
  }
}

.fiche-film {

  background-color: $color-bg-dark;
  border-radius: 10px;
  padding: 10px;
  margin: 74px 10px 10px;
}

.commentaires {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.formulaire-inscription {
  max-width: 800px;
  margin: auto;
  animation-delay: 6s;
}

fieldset {
  border: 0;

  legend {
    text-align: center;
  }

  textarea {
    margin-top: 15px;
  }

  ol {
    padding: 0;
    list-style: none;

    label {
      color: $color-text-normal;
      font-family: "Poppins", sans-serif;
    }
  }

  p {
    margin-top: 0;
  }

}

.auteurCommentaire {
  display: flex;
  align-items: center;

  img {
    margin-right: 15px;
    width: 50px;
    height: 50px;
  }
}


.details-film {
  padding: 0;
  list-style: none;
  color: $color-text-fonce;
  max-width: 800px;
  margin: auto;

  li {
    display: flex;
    justify-content: space-between;
    align-items: center;

    h5 {
      margin: 5px 0 5px;
    }

    p {
      margin: 5px 0 5px;
    }
  }
}

.exempleCommentaire {
  p {
    color: $color-text-fonce;
  }
}

.descriptionFilm {
  max-width: 600px;
  margin: auto;

}

.infos-film {
  max-width: 800px;
  margin: auto;

}


// Adaptation pour un format de tablette
@media screen and (min-width: $vw-small) {

  .logoDB {
    margin-left: 25px;
  }
  article.acteur {
    margin: 30px;
  }

  p.description {
    text-align: center;
    margin: 72px;
  }

  h3 {
    text-align: center;
  }
}

@media screen and (min-width: $vw-large) {

  .infos-film {
    display: flex;
    align-items: center;
  }

  p.description {
    margin: 0;
  }


  .titreImage {
    margin-right: 60px;
  }

  .fiche-film {
    margin: 150px 0 100px;
  }
}
